﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}


/* SEGUIMIENTO DE PEDIDO*/
.box-status-order-step, .box-arrow-order-step {
    text-align: center;
}

.img-responsive {
    display: inline-block;
}

.title-status-order-1 {
    margin: 7px 0px !important;
    font-size: 1.2rem !important;
    color: #1588ca;
}

.box-arrow-order-step {
    margin-top: 30px;
}

.img-status-arrow {
    width: 70px;
}

.text-gray {
    color: #a5c6d5;
}

.img-status-order-height {
    height: 100px;
}

.button-courier {
    background-color: #0086d6 !important;
    padding-top: 7px;
    padding-bottom: 5px;
    border: none !important;
    color: white;
    font-weight: lighter;
    border-radius: 10px;
    font-size: 1.2rem !important;
}

.button-courier.text-gray {
    background-color: #a5c6d5 !important;
    color: white;
}

.logo_tienda {
    width: auto;
    height: 60px;
}

.bg-qocina {
    background-color: #000000;
}

.btn-qocina, .btn-qocina:focus, .btn-qocina:hover {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}

#btnReloadCaptcha {
    color: #000000;
}

#btnReloadCaptcha:hover {
    color: #6c757d;
    text-decoration: none;
}

.btnValidateCaptcha, .btnValidateCaptcha:focus, .btnValidateCaptcha:hover {
    color: #fff;
    background-color: #000000;
}